<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Postman and REST API</title>
  </head>
  <body>
<script src="./index.js" charset="utf-8"></script>
  </body>
</html>
